import { createDecorator } from "../../../platform/instantiation/common/instantiation.mjs";
const ITextResourceConfigurationService = createDecorator("textResourceConfigurationService");
const ITextResourcePropertiesService = createDecorator("textResourcePropertiesService");
export {
  ITextResourceConfigurationService,
  ITextResourcePropertiesService
};
